[Param]
Title=Dragon Quest 1 - 23
Author=Sylpheel_
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬Ÿotxpppp
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clRed/clYellow/clYellow/Amerika Sans/12/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=100
[0]
PosX=100
PosY=144
Width=40
Height=41
Name=on
Type=-1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=144
PosY=145
Width=40
Height=41
Name=off
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=71
PosY=220
Width=60
Height=62
Name=1
Type=1
Action=MenuDir%\Capitulos\DQ01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\01.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=158
PosY=216
Width=60
Height=62
Name=2
Type=1
Action=MenuDir%\Capitulos\DQ02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\02.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=70
PosY=285
Width=60
Height=62
Name=3
Type=1
Action=MenuDir%\Capitulos\DQ03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\03.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=159
PosY=283
Width=60
Height=62
Name=4
Type=1
Action=MenuDir%\Capitulos\DQ04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\04.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=73
PosY=350
Width=60
Height=62
Name=5
Type=1
Action=MenuDir%\Capitulos\DQ05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\05.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=158
PosY=350
Width=60
Height=62
Name=6
Type=1
Action=MenuDir%\Capitulos\DQ06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\06.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=73
PosY=417
Width=60
Height=62
Name=7
Type=1
Action=MenuDir%\Capitulos\DQ07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\07.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=156
PosY=417
Width=60
Height=62
Name=8
Type=1
Action=MenuDir%\Capitulos\DQ08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\08.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=115
PosY=483
Width=60
Height=62
Name=9
Type=1
Action=MenuDir%\Capitulos\DQ09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\09.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=202
PosY=483
Width=60
Height=62
Name=10
Type=1
Action=MenuDir%\Capitulos\DQ10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\10.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=288
PosY=484
Width=60
Height=62
Name=11
Type=1
Action=MenuDir%\Capitulos\DQ11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\11.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=365
PosY=483
Width=60
Height=62
Name=12
Type=1
Action=MenuDir%\Capitulos\DQ12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\12.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=441
PosY=484
Width=60
Height=62
Name=13
Type=1
Action=MenuDir%\Capitulos\DQ13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\13.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=563
PosY=217
Width=60
Height=62
Name=14
Type=1
Action=MenuDir%\Capitulos\DQ14.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\14.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=653
PosY=217
Width=60
Height=62
Name=15
Type=1
Action=MenuDir%\Capitulos\DQ15.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\15.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=566
PosY=283
Width=60
Height=62
Name=16
Type=1
Action=MenuDir%\Capitulos\DQ16.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\16.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=652
PosY=282
Width=60
Height=62
Name=17
Type=1
Action=MenuDir%\Capitulos\DQ17.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\17.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=565
PosY=349
Width=60
Height=62
Name=18
Type=1
Action=MenuDir%\Capitulos\DQ18.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\18.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=652
PosY=347
Width=60
Height=62
Name=19
Type=1
Action=MenuDir%\Capitulos\DQ19.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\19.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=569
PosY=412
Width=60
Height=62
Name=20
Type=1
Action=MenuDir%\Capitulos\DQ20.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\20.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=653
PosY=412
Width=60
Height=62
Name=21
Type=1
Action=MenuDir%\Capitulos\DQ21.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\21.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=522
PosY=481
Width=60
Height=62
Name=22
Type=1
Action=MenuDir%\Capitulos\DQ22.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\22.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=607
PosY=482
Width=60
Height=62
Name=23
Type=1
Action=MenuDir%\Capitulos\DQ23.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=29/1/MenuDir%\src\titulos\23.jpg
OnClick=-1/0
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=613
PosY=102
Width=32
Height=33
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=648
PosY=99
Width=44
Height=41
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=653
PosY=547
Width=107
Height=32
Name=siguientes
Type=10
Action=24 - 46
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Capítulos 24 al 46
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[28]
PosX=272
PosY=551
Width=207
Height=32
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Dragon Quest
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te ha gustado el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=29/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[29]
PosX=286
PosY=208
Width=234
Height=230
Name=titulos
Type=9
Action=Pic29
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
